
fpc=/home/roland/Applications/freepascal32/fpc

mkdir -p ./source/units

if [ "${1,,}" == "release" ]
then
  $fpc -FcUTF8 -B -Mobjfpc -Sh -FU./source/units ./source/alouette -o./alouette32 -vm6058 -dRELEASE -CX -XX -Xs
else
  $fpc -FcUTF8 -B -Mobjfpc -Sh -FU./source/units ./source/alouette -o./alouette32 -vm6058 -Sa -dDEBUG -ghl
fi
